/* dm-sans-regular - latin-ext_latin */
@font-face {
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/dm-sans-v10-latin-ext_latin/dm-sans-v10-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
    url('/fonts/dm-sans-v10-latin-ext_latin/dm-sans-v10-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */ url('/fonts/dm-sans-v10-latin-ext_latin/dm-sans-v10-latin-ext_latin-regular.woff2') format('woff2'),
    /* Super Modern Browsers */ url('/fonts/dm-sans-v10-latin-ext_latin/dm-sans-v10-latin-ext_latin-regular.woff')
      format('woff'),
    /* Modern Browsers */ url('/fonts/dm-sans-v10-latin-ext_latin/dm-sans-v10-latin-ext_latin-regular.ttf')
      format('truetype');
}
/* dm-sans-italic - latin-ext_latin */
@font-face {
  font-family: 'DM Sans';
  font-style: italic;
  font-weight: 400;
  src: url('/fonts/dm-sans-v10-latin-ext_latin/dm-sans-v10-latin-ext_latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
    url('/fonts/dm-sans-v10-latin-ext_latin/dm-sans-v10-latin-ext_latin-italic.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */ url('/fonts/dm-sans-v10-latin-ext_latin/dm-sans-v10-latin-ext_latin-italic.woff2') format('woff2'),
    /* Super Modern Browsers */ url('/fonts/dm-sans-v10-latin-ext_latin/dm-sans-v10-latin-ext_latin-italic.woff')
      format('woff'),
    /* Modern Browsers */ url('/fonts/dm-sans-v10-latin-ext_latin/dm-sans-v10-latin-ext_latin-italic.ttf')
      format('truetype');
}
/* dm-sans-500italic - latin-ext_latin */
@font-face {
  font-family: 'DM Sans';
  font-style: italic;
  font-weight: 500;
  src: url('/fonts/dm-sans-v10-latin-ext_latin/dm-sans-v10-latin-ext_latin-500italic.eot'); /* IE9 Compat Modes */
  src: local(''),
    url('/fonts/dm-sans-v10-latin-ext_latin/dm-sans-v10-latin-ext_latin-500italic.eot?#iefix')
      format('embedded-opentype'),
    /* IE6-IE8 */ url('/fonts/dm-sans-v10-latin-ext_latin/dm-sans-v10-latin-ext_latin-500italic.woff2') format('woff2'),
    /* Super Modern Browsers */ url('/fonts/dm-sans-v10-latin-ext_latin/dm-sans-v10-latin-ext_latin-500italic.woff')
      format('woff'),
    /* Modern Browsers */ url('/fonts/dm-sans-v10-latin-ext_latin/dm-sans-v10-latin-ext_latin-500italic.ttf')
      format('truetype');
}
/* dm-sans-500 - latin-ext_latin */
@font-face {
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 500;
  src: url('/fonts/dm-sans-v10-latin-ext_latin/dm-sans-v10-latin-ext_latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
    url('/fonts/dm-sans-v10-latin-ext_latin/dm-sans-v10-latin-ext_latin-500.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */ url('/fonts/dm-sans-v10-latin-ext_latin/dm-sans-v10-latin-ext_latin-500.woff2') format('woff2'),
    /* Super Modern Browsers */ url('/fonts/dm-sans-v10-latin-ext_latin/dm-sans-v10-latin-ext_latin-500.woff')
      format('woff'),
    /* Modern Browsers */ url('/fonts/dm-sans-v10-latin-ext_latin/dm-sans-v10-latin-ext_latin-500.ttf')
      format('truetype');
}
/* dm-sans-700 - latin-ext_latin */
@font-face {
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 700;
  src: url('/fonts/dm-sans-v10-latin-ext_latin/dm-sans-v10-latin-ext_latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
    url('/fonts/dm-sans-v10-latin-ext_latin/dm-sans-v10-latin-ext_latin-700.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */ url('/fonts/dm-sans-v10-latin-ext_latin/dm-sans-v10-latin-ext_latin-700.woff2') format('woff2'),
    /* Super Modern Browsers */ url('/fonts/dm-sans-v10-latin-ext_latin/dm-sans-v10-latin-ext_latin-700.woff')
      format('woff'),
    /* Modern Browsers */ url('/fonts/dm-sans-v10-latin-ext_latin/dm-sans-v10-latin-ext_latin-700.ttf')
      format('truetype');
}
/* dm-sans-700italic - latin-ext_latin */
@font-face {
  font-family: 'DM Sans';
  font-style: italic;
  font-weight: 700;
  src: url('/fonts/dm-sans-v10-latin-ext_latin/dm-sans-v10-latin-ext_latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
    url('/fonts/dm-sans-v10-latin-ext_latin/dm-sans-v10-latin-ext_latin-700italic.eot?#iefix')
      format('embedded-opentype'),
    /* IE6-IE8 */ url('/fonts/dm-sans-v10-latin-ext_latin/dm-sans-v10-latin-ext_latin-700italic.woff2') format('woff2'),
    /* Super Modern Browsers */ url('/fonts/dm-sans-v10-latin-ext_latin/dm-sans-v10-latin-ext_latin-700italic.woff')
      format('woff'),
    /* Modern Browsers */ url('/fonts/dm-sans-v10-latin-ext_latin/dm-sans-v10-latin-ext_latin-700italic.ttf')
      format('truetype');
}
@font-face {
  font-family: 'Fluent UI Replacement Icons';
  font-weight: 400;
  src: url('/fonts/fluent-ui-replacement-icons/fluent-ui-replacement-icons.ttf') format('truetype');
}
body {
  font-family: 'DM Sans';
  background-color: #f8f8fb;
  margin: 0;
  padding: 0;
  min-width: 100vw;
  min-height: 100vh;
}
body > div {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

.Toastify__toast-theme--light {
  border-radius: 0;
  padding: 0;
  background: none;
  margin-bottom: 0;
}

.Toastify__toast-container {
  z-index: 1000001;
  margin-bottom: 0;
}

.Toastify__toast {
  box-shadow: none;
}

.Toastify__toast-body {
  padding: 0;
}

.Toastify__toast [data-icon-name='DismissIcon'] {
  top: 22px;
  left: auto;
  right: 16px;
  fill: #3b3d40;
}

.Toastify__toast [data-icon-name='DismissIcon'] svg {
  width: 20px;
  height: 20px;
}
